# Preface 

"What is the use of a book," thought Alice, "without pictures...." 

--Lewis Carroll

In the fall of 1982 I started to teach a course called "Problems in Visual Thinking." 
It was offered jointly by Parsons School of Design in Paris and the American College in Paris. 
Looking back now, perhaps I should have replaced the word _Problems_ with something less pathological--_Explorations_ maybe.
But that original title really indicated my reason for inventing the course in the first place.
I taught courses in statistics and operations research in which I encouraged my students to add a bit of visual thinking to their quantitative analysis, but each semester I was disappointed.

I continued my pleas for visualization because I saw that the few students who could introduce a little of it into their work discovered--more often than not--the most surprisingly useful things. 
These visualizers seemed to me less intimidated by vagueness because their picture -making abilities gave them concrete starting points, and they seemed to enjoy playing around with the
painted pieces of complex problems. 
Perhaps, I thought, their visual play encouraged them to see where more analytic approaches might usefully be applied.

My problem was to discover how to teach visual thinking to those students who had problems doing it naturally. 
It was obvious that most of my students lacked visual vocabulary and few of them had ever been in an art or drawing studio. 
How was I to cancel out this liability ? Luckily I had managed an art
school and knew a bit about people who had design experience. 
Professional art students certainly have the visual baggage, but most are severely lacking in analytical skills.
"Let's put these two groups together," I thought, "and set them a series of tasks." 
The art students can show their colleagues a bit about color and design, while the non-art crew can gently introduce the art students to a little quantitative model building.
The Logo computer language struck me as an appropriate medium of instruction--just enough of the visual and just enough of the analytical.
Problems in Visual Thinking was born.

There were no suitable texts, so I set out to write one, and this book is the most recent set of class notes.
It is structured around a series of exercises that encourage visual thinking in students from a variety of different backgrounds.

I wish that I could claim total success in turning my students into better
problem-solvers by first turning them into more effective visualizers.
But I fear that my record is mixed.
I am convinced, however, that for some people, certainly not all, visual model building is an enormously enjoyable activity that leads them in new and surprising directions.
And since that activity falls nicely within the terms of reference of a liberal arts education, I am quite pleased with the classroom results I have seen.

Most thanks are due to my students because this book was realized with
their help.
You will find quotes and illustrations from them scattered throughout the text.
Thanks, too, go to Roger Shepherd, the first Director of Parsons in Paris, who not only encouraged me to start this project but helped to teach it for the first year.
Were it not for Frank Satlow of MIT Press, this book would still be in a basement Xerox room.
I also benefited from his readers' reports.

The final construction of the manuscript, however, was a solo affair; what,ever opacities, inconsistencies, or mistakes remain are mine.

James Clayson 
Paris, 1987

